TAAS - Feature #415

Corporate Booking Approve
11/15/2024 03:37 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Booking Approve

Description

History

#1 - 11/15/2024 03:43 PM - Arathy PS

- Description updated

#2 - 11/15/2024 03:43 PM - Arathy PS

Corporate Booking Approve

*Like Supplier Payment Approve
-Menu under Corporate Approve
-Filter Check Supplier Payment Approve

Booking Period* (red) /PNR Period (Dropdown), Branch (MultiSel), Status(MultiSel) - Need Approve, Rejected, Approv
ed

-List - Grouping - No Grouping/Service Wise/PNR Wise

Check box | Booking No| PNR No | Pax No | Pax Name | Service Provider | Sector/Details| Currency | Price | |LP
O No | PNR Date | Booking Expiry Date & Time| Comments (Editable) | Edit icon |Corporate Document Note icon | V
iew Log Icon| (<i class="fa fa-history" aria-hidden="true"></i>)

-Coding points: modules to load in search If login is supplier then "Payment", If Not Supplier "Sale, Refund".

#3 - 11/27/2024 02:57 PM - Junaid M

- Assignee changed from travvise Admin to Swarag Cm

#4 - 11/28/2024 09:32 AM - Swarag Cm
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#5 - 12/03/2024 10:26 AM - Anil KV

- Assignee changed from Swarag Cm to Greeshma S

#6 - 12/04/2024 10:09 AM - Greeshma S
- Status changed from Coding Started to Ready for Coding
- % Done changed from 30 to 20

#7 - 12/16/2024 09:32 AM - Greeshma S
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#8 - 12/19/2024 06:24 PM - Greeshma S
- Status changed from Coding Started to Coding Done

05/04/2025 12




- % Done changed from 30 to 60

05/04/2025 22
